<!-- page title -->
<section class="page-title-section overlay-new overlay" style="height: auto;background-repeat: no-repeat; background-size: 100% auto;background-position:center ; background-image: url('{{ .Params.Bg_image | relURL}}'),url('{{`images/backgrounds/edificio4.jpg`| relURL}}');" >
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <ul class="list-inline custom-breadcrumb">
          <li class="list-inline-item h1"><a class="text-primary font-secondary" href="{{ site.BaseURL | absLangURL }}">Inicio</a></li>
          <li class="list-inline-item h4"><i class="ti-angle-right text-white"></i></li>
          <li class="list-inline-item text-white h2 font-secondary">{{ .Title }}</li>
        </ul>
        <p class="text-lighten text-lighten-new">{{ .Params.Description | markdownify }}</p>
      </div>
    </div>
  </div>
</section>
